<?xml version="1.0" encoding="utf-8"?>
<set xmlns:android="http://schemas.android.com/apk/res/android"
    android:repeatMode="reverse">
    <scale
        android:duration="700"
        android:fromXScale="1.2"
        android:fromYScale="1.2"
        android:repeatCount="infinite"
        android:pivotX="50%"
        android:pivotY="50%"
        android:toXScale="0.9"
        android:toYScale="0.9" />
</set>